LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
DataAwareControlModel.idl File Reference

Go to the source code of this file.

## Classes
service | DataAwareControlModel
| is an abstract service for specialized FormControlModels which are data aware and thus can be bound to a data source. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.